RubyGems Navigation menu

Reverse dependencies for schema_conformist Latest version of the following gems require schema_conformist

Total downloads 12,440

For this version 875

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: